{
  "minecraft": {
    "version": "1.16.5",
    "modLoaders": [
      {
        "id": "forge-36.2.34",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "PandAce's World 1.16.5 [Exclusive]",
  "version": "v1.0",
  "author": "",
  "files": [
    {
      "projectID": 853490,
      "fileID": 5036653,
      "required": true
    },
    {
      "projectID": 303657,
      "fileID": 3536245,
      "required": true
    },
    {
      "projectID": 280294,
      "fileID": 3510435,
      "required": true
    },
    {
      "projectID": 509239,
      "fileID": 3832021,
      "required": true
    },
    {
      "projectID": 264353,
      "fileID": 3103028,
      "required": true
    },
    {
      "projectID": 283644,
      "fileID": 4501015,
      "required": true
    },
    {
      "projectID": 381736,
      "fileID": 3560051,
      "required": true
    },
    {
      "projectID": 272515,
      "fileID": 3404330,
      "required": true
    },
    {
      "projectID": 276951,
      "fileID": 3681503,
      "required": true
    },
    {
      "projectID": 429235,
      "fileID": 4074330,
      "required": true
    },
    {
      "projectID": 378802,
      "fileID": 3498310,
      "required": true
    },
    {
      "projectID": 442508,
      "fileID": 3534647,
      "required": true
    },
    {
      "projectID": 414401,
      "fileID": 3252973,
      "required": true
    },
    {
      "projectID": 223852,
      "fileID": 3776277,
      "required": true
    },
    {
      "projectID": 317780,
      "fileID": 4940207,
      "required": true
    },
    {
      "projectID": 615352,
      "fileID": 4703611,
      "required": true
    },
    {
      "projectID": 574622,
      "fileID": 3780722,
      "required": true
    },
    {
      "projectID": 515708,
      "fileID": 3426545,
      "required": true
    },
    {
      "projectID": 485539,
      "fileID": 3584139,
      "required": true
    },
    {
      "projectID": 411571,
      "fileID": 3379866,
      "required": true
    },
    {
      "projectID": 475117,
      "fileID": 3419895,
      "required": true
    },
    {
      "projectID": 374736,
      "fileID": 3401142,
      "required": true
    },
    {
      "projectID": 411813,
      "fileID": 4021707,
      "required": true
    },
    {
      "projectID": 447816,
      "fileID": 3222746,
      "required": true
    },
    {
      "projectID": 280510,
      "fileID": 3732244,
      "required": true
    },
    {
      "projectID": 312353,
      "fileID": 3665636,
      "required": true
    },
    {
      "projectID": 416294,
      "fileID": 3525704,
      "required": true
    },
    {
      "projectID": 510089,
      "fileID": 3476138,
      "required": true
    },
    {
      "projectID": 456239,
      "fileID": 3528799,
      "required": true
    },
    {
      "projectID": 250363,
      "fileID": 3326041,
      "required": true
    },
    {
      "projectID": 430404,
      "fileID": 3404058,
      "required": true
    },
    {
      "projectID": 337396,
      "fileID": 3549093,
      "required": true
    },
    {
      "projectID": 495476,
      "fileID": 3517499,
      "required": true
    },
    {
      "projectID": 566866,
      "fileID": 4001300,
      "required": true
    },
    {
      "projectID": 274338,
      "fileID": 3989865,
      "required": true
    },
    {
      "projectID": 821790,
      "fileID": 4594802,
      "required": true
    },
    {
      "projectID": 261251,
      "fileID": 3430455,
      "required": true
    },
    {
      "projectID": 347488,
      "fileID": 3476252,
      "required": true
    },
    {
      "projectID": 361579,
      "fileID": 3767277,
      "required": true
    },
    {
      "projectID": 401648,
      "fileID": 4030536,
      "required": true
    },
    {
      "projectID": 342584,
      "fileID": 4312565,
      "required": true
    },
    {
      "projectID": 399022,
      "fileID": 3161147,
      "required": true
    },
    {
      "projectID": 274036,
      "fileID": 3344257,
      "required": true
    },
    {
      "projectID": 382216,
      "fileID": 3607198,
      "required": true
    },
    {
      "projectID": 345854,
      "fileID": 4074109,
      "required": true
    },
    {
      "projectID": 927015,
      "fileID": 5007758,
      "required": true
    },
    {
      "projectID": 638111,
      "fileID": 3933561,
      "required": true
    },
    {
      "projectID": 450659,
      "fileID": 3425477,
      "required": true
    },
    {
      "projectID": 484954,
      "fileID": 3466080,
      "required": true
    },
    {
      "projectID": 790626,
      "fileID": 5025324,
      "required": true
    },
    {
      "projectID": 551586,
      "fileID": 4418434,
      "required": true
    },
    {
      "projectID": 551453,
      "fileID": 3566031,
      "required": true
    },
    {
      "projectID": 256717,
      "fileID": 3658432,
      "required": true
    },
    {
      "projectID": 456956,
      "fileID": 3717506,
      "required": true
    },
    {
      "projectID": 536254,
      "fileID": 4420334,
      "required": true
    },
    {
      "projectID": 421760,
      "fileID": 3311520,
      "required": true
    },
    {
      "projectID": 389665,
      "fileID": 3344719,
      "required": true
    },
    {
      "projectID": 499980,
      "fileID": 3517008,
      "required": true
    },
    {
      "projectID": 442354,
      "fileID": 3606847,
      "required": true
    },
    {
      "projectID": 625110,
      "fileID": 3811421,
      "required": true
    },
    {
      "projectID": 420913,
      "fileID": 3224252,
      "required": true
    },
    {
      "projectID": 825357,
      "fileID": 4828383,
      "required": true
    },
    {
      "projectID": 392748,
      "fileID": 3751428,
      "required": true
    },
    {
      "projectID": 474817,
      "fileID": 3495397,
      "required": true
    },
    {
      "projectID": 412082,
      "fileID": 4967874,
      "required": true
    },
    {
      "projectID": 233071,
      "fileID": 3330406,
      "required": true
    },
    {
      "projectID": 541584,
      "fileID": 3519038,
      "required": true
    },
    {
      "projectID": 416519,
      "fileID": 3156420,
      "required": true
    },
    {
      "projectID": 591494,
      "fileID": 3742559,
      "required": true
    },
    {
      "projectID": 566466,
      "fileID": 3604167,
      "required": true
    },
    {
      "projectID": 247560,
      "fileID": 4024011,
      "required": true
    },
    {
      "projectID": 388172,
      "fileID": 4182600,
      "required": true
    },
    {
      "projectID": 426558,
      "fileID": 3467280,
      "required": true
    },
    {
      "projectID": 250498,
      "fileID": 4120133,
      "required": true
    },
    {
      "projectID": 309516,
      "fileID": 3239647,
      "required": true
    },
    {
      "projectID": 557999,
      "fileID": 3773958,
      "required": true
    },
    {
      "projectID": 326895,
      "fileID": 3561148,
      "required": true
    },
    {
      "projectID": 382016,
      "fileID": 3567243,
      "required": true
    },
    {
      "projectID": 536660,
      "fileID": 3494974,
      "required": true
    },
    {
      "projectID": 566700,
      "fileID": 3969615,
      "required": true
    },
    {
      "projectID": 368293,
      "fileID": 3561379,
      "required": true
    },
    {
      "projectID": 243121,
      "fileID": 3642325,
      "required": true
    },
    {
      "projectID": 250577,
      "fileID": 3190372,
      "required": true
    },
    {
      "projectID": 897354,
      "fileID": 4678953,
      "required": true
    },
    {
      "projectID": 532727,
      "fileID": 4435510,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 4521290,
      "required": true
    },
    {
      "projectID": 417645,
      "fileID": 3478185,
      "required": true
    },
    {
      "projectID": 394185,
      "fileID": 3276056,
      "required": true
    },
    {
      "projectID": 542294,
      "fileID": 3706631,
      "required": true
    },
    {
      "projectID": 440585,
      "fileID": 3362158,
      "required": true
    },
    {
      "projectID": 362528,
      "fileID": 3166283,
      "required": true
    },
    {
      "projectID": 492246,
      "fileID": 3764343,
      "required": true
    },
    {
      "projectID": 605375,
      "fileID": 4460015,
      "required": true
    },
    {
      "projectID": 388992,
      "fileID": 3561534,
      "required": true
    },
    {
      "projectID": 391640,
      "fileID": 3629577,
      "required": true
    },
    {
      "projectID": 271740,
      "fileID": 3556882,
      "required": true
    },
    {
      "projectID": 74072,
      "fileID": 3695126,
      "required": true
    },
    {
      "projectID": 363703,
      "fileID": 3781324,
      "required": true
    },
    {
      "projectID": 404183,
      "fileID": 3827554,
      "required": true
    },
    {
      "projectID": 635843,
      "fileID": 4388325,
      "required": true
    },
    {
      "projectID": 228525,
      "fileID": 4351252,
      "required": true
    },
    {
      "projectID": 351264,
      "fileID": 3675495,
      "required": true
    },
    {
      "projectID": 440647,
      "fileID": 3776944,
      "required": true
    },
    {
      "projectID": 225738,
      "fileID": 4529749,
      "required": true
    },
    {
      "projectID": 273744,
      "fileID": 4583205,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 4633366,
      "required": true
    },
    {
      "projectID": 291509,
      "fileID": 3750371,
      "required": true
    },
    {
      "projectID": 237307,
      "fileID": 3738137,
      "required": true
    },
    {
      "projectID": 534819,
      "fileID": 4025900,
      "required": true
    },
    {
      "projectID": 281715,
      "fileID": 3598606,
      "required": true
    },
    {
      "projectID": 377051,
      "fileID": 4633689,
      "required": true
    },
    {
      "projectID": 250398,
      "fileID": 4984080,
      "required": true
    },
    {
      "projectID": 480006,
      "fileID": 3303283,
      "required": true
    },
    {
      "projectID": 324717,
      "fileID": 3910873,
      "required": true
    },
    {
      "projectID": 413854,
      "fileID": 3169391,
      "required": true
    },
    {
      "projectID": 435044,
      "fileID": 4177083,
      "required": true
    },
    {
      "projectID": 238086,
      "fileID": 3647098,
      "required": true
    },
    {
      "projectID": 539057,
      "fileID": 3509565,
      "required": true
    },
    {
      "projectID": 457570,
      "fileID": 4462830,
      "required": true
    },
    {
      "projectID": 517272,
      "fileID": 3704774,
      "required": true
    },
    {
      "projectID": 260262,
      "fileID": 4124029,
      "required": true
    },
    {
      "projectID": 316873,
      "fileID": 3308969,
      "required": true
    },
    {
      "projectID": 520110,
      "fileID": 3943132,
      "required": true
    },
    {
      "projectID": 309927,
      "fileID": 4419403,
      "required": true
    },
    {
      "projectID": 357540,
      "fileID": 3505181,
      "required": true
    },
    {
      "projectID": 653354,
      "fileID": 3975151,
      "required": true
    },
    {
      "projectID": 60028,
      "fileID": 4074702,
      "required": true
    },
    {
      "projectID": 292899,
      "fileID": 3425697,
      "required": true
    },
    {
      "projectID": 328085,
      "fileID": 3536025,
      "required": true
    },
    {
      "projectID": 252042,
      "fileID": 3131044,
      "required": true
    },
    {
      "projectID": 252848,
      "fileID": 3382150,
      "required": true
    },
    {
      "projectID": 441706,
      "fileID": 3519248,
      "required": true
    },
    {
      "projectID": 502561,
      "fileID": 3943142,
      "required": true
    },
    {
      "projectID": 421850,
      "fileID": 3494919,
      "required": true
    },
    {
      "projectID": 532127,
      "fileID": 3943137,
      "required": true
    },
    {
      "projectID": 448233,
      "fileID": 3760389,
      "required": true
    },
    {
      "projectID": 377652,
      "fileID": 3694271,
      "required": true
    },
    {
      "projectID": 368098,
      "fileID": 3656220,
      "required": true
    },
    {
      "projectID": 238891,
      "fileID": 3502320,
      "required": true
    },
    {
      "projectID": 738663,
      "fileID": 4750581,
      "required": true
    },
    {
      "projectID": 446711,
      "fileID": 3235157,
      "required": true
    },
    {
      "projectID": 303441,
      "fileID": 3704078,
      "required": true
    },
    {
      "projectID": 340583,
      "fileID": 3307879,
      "required": true
    },
    {
      "projectID": 576124,
      "fileID": 4747439,
      "required": true
    },
    {
      "projectID": 278141,
      "fileID": 3725538,
      "required": true
    },
    {
      "projectID": 442719,
      "fileID": 3549585,
      "required": true
    },
    {
      "projectID": 348215,
      "fileID": 3549078,
      "required": true
    },
    {
      "projectID": 407488,
      "fileID": 3462024,
      "required": true
    },
    {
      "projectID": 537533,
      "fileID": 4957373,
      "required": true
    },
    {
      "projectID": 535096,
      "fileID": 3680113,
      "required": true
    },
    {
      "projectID": 230137,
      "fileID": 3279597,
      "required": true
    },
    {
      "projectID": 554065,
      "fileID": 3578794,
      "required": true
    },
    {
      "projectID": 465575,
      "fileID": 3412586,
      "required": true
    },
    {
      "projectID": 55438,
      "fileID": 3346467,
      "required": true
    },
    {
      "projectID": 389989,
      "fileID": 3091598,
      "required": true
    },
    {
      "projectID": 220318,
      "fileID": 3360574,
      "required": true
    },
    {
      "projectID": 486392,
      "fileID": 3535459,
      "required": true
    },
    {
      "projectID": 398784,
      "fileID": 3574644,
      "required": true
    },
    {
      "projectID": 465066,
      "fileID": 3277762,
      "required": true
    },
    {
      "projectID": 496394,
      "fileID": 3443481,
      "required": true
    },
    {
      "projectID": 250419,
      "fileID": 4757009,
      "required": true
    },
    {
      "projectID": 395078,
      "fileID": 3854047,
      "required": true
    },
    {
      "projectID": 504908,
      "fileID": 3398020,
      "required": true
    },
    {
      "projectID": 521480,
      "fileID": 5020991,
      "required": true
    },
    {
      "projectID": 415974,
      "fileID": 3549549,
      "required": true
    },
    {
      "projectID": 521590,
      "fileID": 3514530,
      "required": true
    },
    {
      "projectID": 449655,
      "fileID": 3327088,
      "required": true
    },
    {
      "projectID": 403303,
      "fileID": 3872266,
      "required": true
    },
    {
      "projectID": 547989,
      "fileID": 4203413,
      "required": true
    },
    {
      "projectID": 383725,
      "fileID": 3353212,
      "required": true
    },
    {
      "projectID": 470193,
      "fileID": 3510357,
      "required": true
    },
    {
      "projectID": 398521,
      "fileID": 3765350,
      "required": true
    },
    {
      "projectID": 74924,
      "fileID": 3631982,
      "required": true
    },
    {
      "projectID": 492574,
      "fileID": 3449703,
      "required": true
    },
    {
      "projectID": 486928,
      "fileID": 3346602,
      "required": true
    },
    {
      "projectID": 577805,
      "fileID": 3768170,
      "required": true
    },
    {
      "projectID": 491290,
      "fileID": 3482654,
      "required": true
    },
    {
      "projectID": 264231,
      "fileID": 4614457,
      "required": true
    },
    {
      "projectID": 439890,
      "fileID": 3629494,
      "required": true
    },
    {
      "projectID": 306549,
      "fileID": 3825905,
      "required": true
    },
    {
      "projectID": 407206,
      "fileID": 3570671,
      "required": true
    },
    {
      "projectID": 858542,
      "fileID": 5001138,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 4770812,
      "required": true
    },
    {
      "projectID": 377582,
      "fileID": 3834245,
      "required": true
    },
    {
      "projectID": 316582,
      "fileID": 3447907,
      "required": true
    },
    {
      "projectID": 360203,
      "fileID": 3449429,
      "required": true
    },
    {
      "projectID": 361276,
      "fileID": 4596216,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 4371666,
      "required": true
    },
    {
      "projectID": 383070,
      "fileID": 3102237,
      "required": true
    },
    {
      "projectID": 331936,
      "fileID": 3441028,
      "required": true
    },
    {
      "projectID": 833233,
      "fileID": 4457766,
      "required": true
    },
    {
      "projectID": 377794,
      "fileID": 3318948,
      "required": true
    },
    {
      "projectID": 566868,
      "fileID": 3973167,
      "required": true
    },
    {
      "projectID": 245755,
      "fileID": 3515707,
      "required": true
    },
    {
      "projectID": 273279,
      "fileID": 3106799,
      "required": true
    },
    {
      "projectID": 558850,
      "fileID": 3671758,
      "required": true
    },
    {
      "projectID": 551520,
      "fileID": 3766033,
      "required": true
    },
    {
      "projectID": 455519,
      "fileID": 3439904,
      "required": true
    },
    {
      "projectID": 469301,
      "fileID": 3528018,
      "required": true
    },
    {
      "projectID": 400085,
      "fileID": 3973166,
      "required": true
    },
    {
      "projectID": 459701,
      "fileID": 3780550,
      "required": true
    },
    {
      "projectID": 628345,
      "fileID": 3809513,
      "required": true
    },
    {
      "projectID": 407174,
      "fileID": 3188120,
      "required": true
    },
    {
      "projectID": 308989,
      "fileID": 3522094,
      "required": true
    },
    {
      "projectID": 428199,
      "fileID": 3143752,
      "required": true
    },
    {
      "projectID": 417430,
      "fileID": 3592876,
      "required": true
    },
    {
      "projectID": 678847,
      "fileID": 4496213,
      "required": true
    },
    {
      "projectID": 441114,
      "fileID": 3780206,
      "required": true
    },
    {
      "projectID": 529754,
      "fileID": 4997510,
      "required": true
    },
    {
      "projectID": 446253,
      "fileID": 3421281,
      "required": true
    },
    {
      "projectID": 416089,
      "fileID": 4961265,
      "required": true
    },
    {
      "projectID": 686437,
      "fileID": 4030231,
      "required": true
    },
    {
      "projectID": 367178,
      "fileID": 4074124,
      "required": true
    },
    {
      "projectID": 556448,
      "fileID": 3600931,
      "required": true
    },
    {
      "projectID": 491936,
      "fileID": 3369347,
      "required": true
    },
    {
      "projectID": 490653,
      "fileID": 3431198,
      "required": true
    },
    {
      "projectID": 263420,
      "fileID": 4940198,
      "required": true
    },
    {
      "projectID": 499619,
      "fileID": 3518341,
      "required": true
    },
    {
      "projectID": 416935,
      "fileID": 3592369,
      "required": true
    },
    {
      "projectID": 312918,
      "fileID": 3411324,
      "required": true
    },
    {
      "projectID": 317716,
      "fileID": 3522097,
      "required": true
    },
    {
      "projectID": 638417,
      "fileID": 4420298,
      "required": true
    },
    {
      "projectID": 257814,
      "fileID": 3419983,
      "required": true
    },
    {
      "projectID": 390717,
      "fileID": 4139802,
      "required": true
    },
    {
      "projectID": 302113,
      "fileID": 4332451,
      "required": true
    },
    {
      "projectID": 480715,
      "fileID": 4219736,
      "required": true
    }
  ],
  "overrides": "overrides"
}